Computer Security
[EN] securityvulns.ru no-pyccku


VMWare buffer overflow
Published:31.05.2008
Source:
SecurityVulns ID:9041
Type:local
Threat Level:
5/10
Description:Host Guest File System (HGFS) shared folders heap overflow.
Affected:VMWARE : VMWare Workstation 6.0
 VMWARE : VMware Player 2.0
 VMWARE : VMWare ACE 2.0
 VMWARE : VMware Fusion 1.1
CVE:CVE-2008-2099
 CVE-2008-2098 (Heap-based buffer overflow in the VMware Host Guest File System (HGFS) in VMware Workstation 6 before 6.0.4 build 93057, VMware Player 2 before 2.0.4 build 93057, VMware ACE 2 before 2.0.2 build 93057, and VMware Fusion before 1.1.2 build 87978, when folder sharing is used, allows guest OS users to execute arbitrary code on the host OS via unspecified vectors.)
Original documentdocumentVMWARE, VMSA-2008-0008 Updates to VMware Workstation, VMware Player, VMware ACE, VMware Fusion resolve critical security issues (31.05.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod